This project contains 1 outdated development dependency.

Crate atomic-waker

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 portable-atomic^11.7.0up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.4.00.5.1out of date
 futures^0.3.50.3.30up to date
 rayon^1.7.01.10.0up to date